PETSc version 3.17.4
Fix/Edit manual page

# DMPlexLandauCreateMassMatrix

Create mass matrix for Landau in Plex space (not field major order of Jacobian)

### Synopsis

    #include "petscdmplex.h"
    #include "petsclandau.h"
    PetscErrorCode DMPlexLandauCreateMassMatrix(DM pack, Mat *Amat)

Collective on pack

### Input Parameters

| pack | - the DM object

### Output Parameters

| Amat | - The mass matrix (optional), mass matrix is added to the DM context

.keywords: mesh .seealso: DMPlexLandauCreateVelocitySpace()

### Level

beginner

### Location

src/ts/utils/dmplexlandauplexland.c
Index of all LANDAU routines
Table of Contents for all manual pages
Index of all manual pages